gnutls_db_set_ptr(3)

NAME
gnutls_db_set_ptr - API function

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_db_set_ptr(gnutls_session_t session, void * ptr);

ARGUMENTS

gnutls_session_t session
    is a gnutls_session_t structure.

void * ptr
    is the pointer

DESCRIPTION
Sets the pointer that will be provided to db store, retrieve and delete functions, as the first argument.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.
General guidelines for reporting bugs: http://www.gnu.org/gethelp/
GnuTLS home page: http://www.gnu.org/software/gnutls/

COPYRIGHT
Copyright © 2012 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual. As an alternative you may obtain the manual from:

    http://www.gnu.org/software/gnutls/manual/